你好,游客 登录 注册 搜索
背景:
阅读新闻

Microsoft Chakra Core远程代码执行漏洞(CVE-2017-0223)

[日期:2017-05-16] 来源:Linux社区  作者:Linux [字体: ]
Microsoft Chakra Core远程代码执行漏洞(CVE-2017-0223)


发布日期:2017-05-14
更新日期:2017-05-16

受影响系统:

Microsoft Internet Explorer
Microsoft Edge

描述:


CVE(CAN) ID: CVE-2017-0223

Chakra是微软为其网页浏览器开发的JavaScript引擎。

Microsoft Chakra Core在处理内存对象中,JavaScript引擎呈现方式存在远程代码执行漏洞,可导致内存破坏。

<*来源:vendor
 
  链接:https://github.com/Microsoft/ChakraCore/pull/2959
*>

建议:


厂商补丁:

Microsoft
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.microsoft.com/windows/ie/default.asp

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-05/143833.htm

linux
相关资讯       Chakra 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款